Subject: 17014917 - Broker ES - Sergio Dalma - 14/09/2018 - event cancelled
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Mon, 17 Sep 2018 16:53:15 +0530 (IST)

Hi Brian, 

Buyer emailed claiming that event has been cancelled. 

Both Valeria and I have been trying to find this information on the official website ; but in vain. 

The buyer has provided the singer's tweet which is attached. 

The translation of the tweet says: 

I am so sorry I could not perform tonight at Mairena Del Aljarafe. 

Thank you for waiting until the last moment in the rain. Kisses 

Would this be enough to flag to on-call team so that appropriate action can be taken. 

Awaiting your prompt reply. 

Kind Regards, 
Ashwinee 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 15 September, 2018 12:26:21 
Subject: 17014917 - Broker ES - Sergio Dalma - 14/09/2018 - event cancelled? 

Maam, 

buyer came to us saying event was cancelled due to weather conditions. I pushed her back with the blurb that says we do not have any info but she came back providing pic of the Official Twitter Account of the singer saying he was sorry about not being able to perform due to the rain. 

Can we confirm this with the relevant department? 

Thanks, 

Valeria